uuid: 0bbde594-cefd-4fc2-9777-70ca179bc5cd
langcode: ro
status: true
dependencies:
  enforced:
    module:
      - profile
  module:
    - profile
_core:
  default_config_hash: jjClImKlBhvh__KZnX6YkW_Kc1yZvqXODbUHt30A8z4
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: 'entity:publish_action:profile'
configuration: {  }
